RGB2PAT(1)

NAME
rgb2pat - Converts an image file from 24-bit RGB to PAT format.

SYNOPSIS
rgb2pat infile width height

DESCRIPTION
rgb2pat is a program that converts an image file from 24-bit RGB to PAT format.

infile is an 24-bit RGB file of width/height; the resulting .pat file is written to stdout. The file can be used with visgrep(1) to scrape screen content.

OPTIONS
This command does not have any options.

SEE ALSO
pat2ppm(1), patextract(1), png2pat(1), visgrep(1), xte(1).

AUTHOR
rgb2pat was written by Steve Slaven <bpk@hoopajoo.net>.

This manual page was written by Aurelien Jarno <aurel32@debian.org>, for the Debian project (but may be used by others).